Subject: Re: Job | Tech Support Remote Screening
From: Anand mohan mishra <[email-masked]>
To: [email-masked]
Date: Fri, 25 Dec 2020 14:41:55 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4099 Applicants

View All

Anand mohan mishra
I am graduated from Dr. Bhem Rao Ambedkar University with P.C.M. in BSc. I completed Hardware and Networking course from Jetking Institute Agra. I want to became Network Engineer in my career. I have knowledge of Hardware, OS installation, software installation, printers installation, Network troubleshooting and hardware troubleshooting and knowledge of MS office and outlook.

Shortlist

Reject

Current Designation Desktop and Network Support Engineer L1
Current Company Nestech India
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Gurgaon, Delhi / NCR
Education
B.Sc
Dr. Bhim Rao Ambedkar University (BRAU), agra
Key Skills
Computer Hardware, Networking, Windows Server, VMware Vsphere, Printer Troubleshooting, Laptop

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem